body{
background-color: moccasin;



}

h1{
color: blue;
font-size: 60px;
text-shadow: 0px 0px 5px white;
}

div{
    /*background: linear-gradient (to bottom, grey, white);*/
    background-color: rgb(172, 155, 2);
    border-radius: 10px;
    box-shadow: 0px 0px 10px white;
}
img {
  border-radius: 36px;
  box-shadow: 0px 0px 12px black;
}